CVE-2020-29660

CVE Details

Release Date:2020-12-09

Description


A locking inconsistency issue was discovered in the tty subsystem of the Linux kernel through 5.9.13. drivers/tty/tty_io.c and drivers/tty/tty_jobctrl.c may allow a read-after-free attack against TIOCGSID, aka CID-c8bcd9c5be24.

See more information about CVE-2020-29660 from MITRE CVE dictionary and NIST NVD


CVSS v3.0 metrics


NOTE: The following CVSS v3.0 metrics and score provided are preliminary and subject to review.

Base Score: 4.4 Base Metrics: AV:L/AC:L/PR:H/UI:N/S:U/C:H/I:N/A:N
Access Vector: Local network Attack Complexity: Low
Privileges Required: High User Interaction: None
Scope: Unchanged Confidentiality Impact: High
Integrity Impact: None Availability Impact: None

Errata information


PlatformErrataRelease Date
Oracle Linux version 6 (kernel-uek)ELSA-2021-90302021-02-03
Oracle Linux version 7 (kernel-uek)ELSA-2021-90302021-02-03
Oracle Linux version 7 (kernel-uek)ELSA-2021-90352021-02-08
Oracle Linux version 7 (kernel-uek)ELSA-2021-90372021-02-08
Oracle Linux version 7 (kernel-uek-container)ELSA-2021-90382021-02-08
Oracle Linux version 7 (kernel-uek-container)ELSA-2021-90392021-02-08
Oracle Linux version 8 (kernel-uek)ELSA-2021-90372021-02-08
Oracle Linux version 8 (kernel-uek-container)ELSA-2021-90382021-02-08
Oracle VM version 3.4 (kernel-uek)OVMSA-2021-00052021-02-04



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete